#include <stdio.h>

int main()
{
    int b, c;
    scanf("%d %d", &b, &c);

    if(b + c >= 256)
        printf("0");

    else if(b + c < 256 && b > c)
        printf("%d", 256 - b);

    else if(b + c < 256 && c >= b)
        printf("%d", 256 - c);

    return 0;
}